
.menu {
    font-size: 13px; line-height: 20px;
    width : 1000px;
}
.menu ul {
    border-bottom: 1px solid black;
    list-style:none;
    padding: 2px 0 33px 0;
}

.menu ul li {
    position: relative;
    float: left;
}
.menu ul li a {
    font-weight: bold;
    text-align: center;
    display: block;
    border: 1px solid black;
    color: black;
    padding: 6px 15px; margin: 0 4px -1px 0;
    text-decoration:none;
}
.menu ul li a:hover {
    border-color: black;
}
.menu ul li.active a {
    border-color: black;
    border-bottom: 1px solid #fff;
    margin-top: -4px;
    padding-top: 10px;
}